player_ranger_intns_config Struct Reference

Request/reply: Turn intensity data on/off for devices that provide it (PLAYER_RANGER_REQ_INTNS) More...

`#include <player_interfaces.h>`

## Public Attributes

uint8_t | state
| TRUE to turn data on, FALSE to turn data off. More...

## Detailed Description

Request/reply: Turn intensity data on/off for devices that provide it (PLAYER_RANGER_REQ_INTNS)

If the device is capable of providing intensity information (such as laser reflection intensity or IR voltage), this will enable the transmission of the data in the PLAYER_RANGER_DATA_INTNS data message.

## Member Data Documentation

uint8_t player_ranger_intns_config::state

TRUE to turn data on, FALSE to turn data off.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45